/*--------------------------------------------------------------
## Home Layout 6
--------------------------------------------------------------*/
/*Home layout 6: 3 cols*/
.home-layout-6 {
  text-align: center;
  margin: 1.66666%;
  -ms-flex-pack: justify;
      justify-content: space-between; }
  .home-layout-6 .entry-title {
    -ms-flex-order: 1;
        order: 1;
    margin-bottom: auto; }
    .home-layout-6 .entry-title .title {
      padding-top: .75rem; }
  .home-layout-6 .post-thumbnail {
    -ms-flex-order: 1;
        order: 1; }
    .home-layout-6 .post-thumbnail img {
      height: 150px;
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover; }
  .home-layout-6 .meta {
    -ms-flex-order: 3;
        order: 3;
    margin-top: 2rem; }
  .home-layout-6 .excerpt {
    -ms-flex-order: 4;
        order: 4; }

@media (min-width: 480px) {
  .home-layout-6 {
    -ms-flex-positive: 1;
        flex-grow: 1;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-preferred-size: 30%;
        flex-basis: 30%; } }
